/* CSS Document */

body {
	background-color:#333333;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.h1 {
font-family: Century Gothic, Arial, Sans-serif;
font-size:16px;
color:#FFFFFF;
}

.h2 {
font-family: Century Gothic, Arial, Sans-serif;
font-size:12px;
color:#FFFFFF;
}

.h3 {
font-family: Century Gothic, Arial, Sans-serif;
font-size:18px;
color:#FFFFFF;
}

.h4 {
font-family: Century Gothic, Arial, Sans-serif;
font-size:12px;
color:#444444;
}

.sidemenuhome {
	background-image:url(images/in3.jpg);
	_background-image:url(images/home2.jpg);
	background-repeat:no-repeat;
	position:absolute;
	left: -80px;
	top: 120px;
	margin-left:auto;
	float:yes;
	height:50px;
	width:80px;
	background-color:#333333;	
}

.sidemenuhome:hover{
background-image:url(images/home2.jpg);
	background-repeat:no-repeat;
}

.sidemenulinks {
	background-image:url(images/in3.jpg);
	_background-image:url(images/links2.jpg);
	background-repeat:no-repeat;
	position:absolute;
	left: -80px;
	top: 200px;
	margin-left:auto;
	float:yes;
	height:50px;
	width:80px;
	background-color:#333333;	
}

.sidemenulinks:hover{
background-image:url(images/links2.jpg);
	background-repeat:no-repeat;
}

.sidemenuphotography {
	background-image:url(images/in3.jpg);
	_background-image:url(images/photography2.jpg);
	background-repeat:no-repeat;
	position:absolute;
	left: -80px;
	top: 280px;
	margin-left:auto;
	float:yes;
	height:50px;
	width:80px;
	background-color:#333333;	
}

.sidemenuphotography:hover{
background-image:url(images/photography2.jpg);
	background-repeat:no-repeat;
z-index:auto;
}

.sidemenucontact {
	background-image:url(images/in3.jpg);
	_background-image:url(images/contact2.jpg);
	background-repeat:no-repeat;
	position:absolute;
	left: -80px;
	top: 360px;
	margin-left:auto;
	float:yes;
	height:50px;
	width:80px;
	background-color:#333333;	
}

.sidemenucontact:hover{
background-image:url(images/contact2.jpg);
	background-repeat:no-repeat;
}

#connector {
	position:relative;
	margin-top:auto;
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto;
	width:700px;
	min-height:420px;
	height:auto !important;
  height:420px;
	padding-top:0px;
	vertical-align:middle;
	background-color:#999999;
}

#mainframe {
	background-color:#999999;
	width:700px;
	min-height:420px;
	height:auto !important;
  height:420px;
	padding-top:0px;
}

#searchbar {
height:20px;
width:640px;
padding-left:0px;
padding-right:0px;
padding-top:5px;
padding-bottom:0px;
background-color:#999999;
text-align:center;
float:inherit;
margin-left:auto;
margin-right:auto;
}

#leftsearch{
width:300px;
background-position:left;
float:left;
text-align:right;
}

#rightsearch {
width:300px;
background-position:right;
float:right;
text-align:left;
}

.content {
width:450px;
padding-left:25px;
padding-right:25px;
padding-bottom:10px;
padding-top:0px;
text-align:right;
font-family: Century Gothic, Arial, Sans-serif;
font-size:14px;
color:#FFFFFF;
background-position:left;
vertical-align:middle;
background-color:#999999;
}

#left {
width:170px;
min-height:420px;
float:right;
background-color:#999999;
}

.leftframe{
background-color:#999999;
position:inherit;
text-align:left;
text-align:center;
font-family: Century Gothic, Arial, Sans-serif;
font-size:14px;
color:#FFFFFF;
width:170px;
min-height:130px;
background-position:right;
}

#picturealign {
width:640px;
height:185px;
background-position:center;
margin-left:auto;
margin-right:auto;
text-align:center;
padding-top:50px;
_padding-top:25px;
}

.picture {
float:left;
width:185px;
height:175px;
padding:5px;
padding-left:10px;
padding-right:10px;
margin-left:auto;
margin-right:auto;
background-color:#999999;
text-align:center;
vertical-align:middle;
background-position:center;
}

.picture:hover {
background-color:#666666;

}

#copyright {
float:left;
background-color:#999999;
width:100%;
font-family: Century Gothic, Arial, Sans-serif;
font-size:12px;
color:#FFFFFF;
background-position:bottom;
vertical-align:bottom;
}

#footertext {
	font-family: Century Gothic, Arial, Sans-serif;
	font-size:12px;
	color:#999999;
	background-color:#333333;
	width:700px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

/* everything below this point refers to the lightbox */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 10%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}